#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=a

#Labels header
header.data.hora=Data/Hora
header.pagina=Página
header.banco=Banco	
header.numdeposito=Nº Depósito
header.dataDeposito=Data
header.valorDeposito=Valor
header.totalDepositos=Total Depósitos
header.agencia=Agência
header.empresa=Empresa
header.dtfechamento=Dt. Fechamento
header.de=de
header.ate=até
header.total=Valor
header.usuario=Usuário
header.saldo=Saldo
header.numdeposito=Num. Depósito
